@charset ˇ°euc-krˇ±;
/**
 * Board
*/

/* list */
div.board-list, 
div.board-view, 
div.board-write {
	width: 100%;
  clear:both;
}
div.board-list div.board-info,
div.board-list div.board-action,
div.board-view div.board-action{
  width:100%;
}
div.board-list div.board-info{
  height:32px;
}
div.board-list input {
	
}
div.board-list div.board-info div.articles {
	padding-left: 27px;
	float: left;
}
div.board-list div.board-info div.search {
	float: right;
}
div.board-list table.list {
	border-top: 2px solid #A5ADB4;
	table-layout: fixed;
}
div.board-list table.list th{
  border-bottom: 1px solid #DBDCDD;
  background:#F1F2F3;
  height:23px;
  padding-top:4px;
}
div.board-list table.list td{
  border-bottom: 1px solid #DBDCDD;
  text-align:center;
  height:25px;
  padding-top:4px;
}
div.board-list table.list td.subject{
  text-align:left;
}
div.board-list div.board-action{
	height: 26px;
	margin-top: 10px;
}
div.board-list div.board-action div.pager {
	text-align: center;
	padding: 0.8em 0;
	word-spacing: 0.6em;
} 
div.board-list div.board-action div.pager span.current {
	font-weight: bold;
	color: #FDAC2D;
} 

/* view */
div.board-view {
	border-top: 2px solid #A5ADB4;  
	overflow: hidden;
}
div.board-view table.view {
  border-bottom: 1px solid #A5ADB4;
	table-layout: fixed;
}
div.board-view table.view th{
  background:#F1F2F3;
  border-bottom: 1px solid #DBDCDD;
  padding:4px 4px 4px 15px;
  width:85px;  
  text-align:left;
}
div.board-view table.view td{
  background:#fff;
  border-bottom: 1px solid #DBDCDD;
  padding:4px 4px 4px 15px;
  width:auto;
}
div.board-view table.view td.content{
  padding:10px;
}
div.board-view div.board-action {
	height: 50px;
	padding-top: 10px;
}
div.board-view div.board-action div.btn {
	float: right;
}
div.board-view  table.list{
  width:100%;
  background:#F8F9FA;
  border-top: 1px solid #DBDCDD;
  border-bottom: 1px solid #DBDCDD;
}
div.board-view  table.list th{
  height:28px;
}
div.board-view  table.list th,
div.board-view  table.list td{
  border-bottom: 1px solid #DBDCDD;
}

/* write */
div.board-write {
	border-top: 2px solid #A5ADB4;
	overflow: hidden;
}
div.board-write table.write {
  border-bottom: 1px solid #A5ADB4;
	table-layout: fixed;
}
div.board-write table.write th {
	background:#F1F2F3;  
  padding:4px 4px 4px 15px;
  width:85px;  
  text-align:left;
}
div.board-write table.write th,
div.board-write table.write td{
  border-bottom: 1px solid #DBDCDD;
}
div.board-write table.write td {
	padding-left: 1em;
}
div.board-write table.write td.content {
	padding: 5px 0;
}
div.board-write table.write td.content label {
	display: none;
}
div.board-write table.write td.content textarea {
	width: auto;
	height: 180px;
}
div.board-write div.board-action {
	height: 50px;
	padding-top: 10px;
}
div.board-write div.board-action div.btn{
  float:right;
}







   
    
